<template>
    <individual-domain-settings/>
</template>

<script>
    import IndividualDomainSettings from "./IndividualDomainSettings";
    export default {
        name: "IndividualDomainSettingsClientCarrier",
        components: {IndividualDomainSettings}
    }
</script>

<style scoped>

</style>